<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8" standalone="yes"-->
<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** GeoClock *** -->
    <control>
      <description>TV Frame</description>
      <type>image</type>
      <id>0</id>
      <posX>140</posX>
      <posY>40</posY>
      <width>1000</width>
      <height>574</height>
      <texture>LCD.png</texture>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
    </control>
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>640</posX>
      <posY>593</posY>
      <label>#WorldWeather.TranslationGeoClock</label>
      <font>mediastream16tc</font>
      <align>center</align>
      <textcolor>white</textcolor>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>GeoClock image</description>
      <type>image</type>
      <id>0</id>
      <posX>186</posX>
      <posY>86</posY>
      <width>906</width>
      <height>480</height>
      <texture>#WorldWeather.ImageGeoClock</texture>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>current weather icon</description>
      <type>image</type>
      <id>0</id>
      <posX>255</posX>
      <posY>43</posY>
      <width>47</width>
      <height>45</height>
      <texture>#WorldWeather.TodayIconImage</texture>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="zoom" delay="20" tween="back" easing="out" start="55,55" end="100,100" center="640,310" time="550">WindowOpen</animation>
    </control>
    <control>
      <description>Current Condition Label</description>
      <type>label</type>
      <id>0</id>
      <posX>305</posX>
      <posY>54</posY>
      <width>520</width>
      <label>#WorldWeather.TodayCondition, #WorldWeather.TodayTemperature</label>
      <align>left</align>
      <font>mediastream10c</font>
      <textcolor>ffFFFFFF</textcolor>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="zoom" delay="20" tween="back" easing="out" start="55,55" end="100,100" center="640,310" time="550">WindowOpen</animation>
    </control>
    <control>
      <description>Moonphase icon</description>
      <type>image</type>
      <id>0</id>
      <posX>790</posX>
      <posY>48</posY>
      <width>33</width>
      <height>30</height>
      <texture>#WorldWeather.LocationMoonPhaseImage</texture>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="zoom" delay="20" tween="back" easing="out" start="55,55" end="100,100" center="640,310" time="550">WindowOpen</animation>
    </control>
    <control>
      <description>Moonphase Label</description>
      <type>label</type>
      <id>0</id>
      <posX>830</posX>
      <posY>54</posY>
      <width>520</width>
      <label>#WorldWeather.LocationMoonPhase</label>
      <align>left</align>
      <font>mediastream10c</font>
      <textcolor>ffFFFFFF</textcolor>
      <visible>string.equals(#WorldWeather.View,GeoClock)</visible>
      <animation effect="fade" time="250">WindowClose</animation>
      <animation effect="zoom" delay="20" tween="back" easing="out" start="55,55" end="100,100" center="640,310" time="550">WindowOpen</animation>
    </control>
  </controls>
</window>
<!--Checksum:053a68c44a791eeb6ab53acc342a24e6-->